There are currently no open bugs.

"libextutils-depends-perl" versions published in Ubuntu

Wily (0.404-1): main/perl
Vivid (0.402-1): main/perl
Trusty (0.305-1): main/perl
Precise (0.304-1): main/perl